Subject: New Reply Received - product inquiry
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 16:05:50 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  product inquiry  Ticket comment <div dir="auto">
<div>Dear sir/madam,</div>
<div dir="auto">Thank you for your response.</div>
<div dir="auto"><br></div>
<div dir="auto">Please kindly note that you will not ship to any country. I will come myself to Dubai on April 8 and buy myself. I only want to know the availability (same design as per the document I shared)and the price for each item.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Best Regards</div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 23 Mar 2022, 2:00 pm Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Biruk,</div>
<div dir="ltr">
<br>Greetings from Home Box,<br><br>
</div>
<div dir="ltr">Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">​We have checked and we are sorry to inform you that you our services are only limited to the GCC countries and we can not ship any of our items to (Afghanistan or Ethiopia).<br><br>We offer our apologies and appreciate your understanding.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>your friends,</div>
<div dir="ltr">Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4064238